Bug 852604 - Kdump failed with intel_iommu=on
Kdump failed with intel_iommu=on
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
5.9
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jaromir Hradilek
ecs-bugs
: Documentation
Depends On: 719237 1196263
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 00:46 EDT by Dave Young
Modified: 2015-02-25 10:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 719237
Environment:
Last Closed: 2013-01-08 12:11:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2012-08-30 21:28:14 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Note You need to log in before you can comment on or make changes to this bug.